## node-shasum 1.0.2

=== debian/changelog ===
node-shasum (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #861453)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 30 Apr 2017 23:51:04 +0200
