=== debian/control ===
Source: node-shasum
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-assert <!nocheck>
 , node-json-stable-stringify <!nocheck>
 , node-sha.js (>= 2.4.4) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/dominictarr/shasum
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-shasum.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-shasum.git

Package: node-shasum
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs  (>= 4.7)
 , node-json-stable-stringify
 , node-sha.js (>= 2.4.4)
Description: Pure javascript function that return the sha1sum
 This package emulate the well know function sha1sum of Node.js in pure
 javascript allowing one to use this function in browser context.
 .
 In cryptography field, SHA-1 (Secure Hash Algorithm 1) is a cryptographic
 hash function designed by the United States National Security Agency
 and is a U.S. Federal Information Processing Standard published by the
 United States NIST, SHA-1 produces a 160-bit (20-byte) hash value
 known as a message digest. A SHA-1 hash value is typically rendered as
 a hexadecimal number, 40 digits long.
 .
 This a dependency of browserify
 .
 Node.js is an event-based server-side JavaScript engine.
