=== debian/tests/control ===
Tests: require
Depends: node-shasum

Tests: runtestsuite
Depends: node-shasum, node-assert
