=== debian/watch ===
version=4
# upstream does not tag
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*=// \
 http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/shasum .*=shasum-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
